/* BASIC RESET */
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input{margin:0; padding:0;}

#contenedor {
	padding: 0px;
	width: 926px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	
	}
/* HTML ELEMENTS */
body {
	font:62.5% Arial, Helvetica, sans-serif;
	letter-spacing:1;
	background-color: #000;
}

/* COMMON CLASSES */
.break { clear:both; }

/* HEADER */
#header {
	height:430px;
	width: 926px;
	padding: 0px;
}
.headerimg {
	background-position: center top;
	background-repeat: no-repeat;
	width:100%;
	height:900px;
	position:absolute;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
}

/* NAVIGATION */
#nav-outer { height:140px; padding-top:11px; position:relative; top:15px; }
#navigation {
	height:130px;
	width:926px;
	margin:0 auto;
}

#logo {
	width:271px;
	height:60px;
	float:left;
	margin: 0px;
	padding: 0px;
	margin-left:42px;
}

#telefonos {
	width:183px;
	height:60px;
	float:left;
	margin: 0px;
	padding: 0px;
	margin-left:68px;
}

#botones_encabezado {
	width:273px;
	height:45px;
	float:left;
	margin: 0px;
	padding: 0px;
	margin-left:45px;
	margin-top:15px;
}

/* Botón INFORMES en estado normal */
.boton_informes {
	height: 42px;
	width: 120px;
	float:left;
}

.boton_informes a:link, .boton_informes a:visited {
	width: 120px; /* Anchura del botón */
	height: 42px; /* Altura del botón en estado normal */
	display: block; /* Para que se muestre el botón completo */
	text-indent: -9999px; /* Para que el texto del link HTML no se vea */
	background-image: url(imagenes/botones.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}

/* Botón en estado hover*/
.boton_informes a:hover {
background:url(imagenes/botones.png) 0 -42px; /* Colocamos la URL de la imagen con los 3 botones y establecemos la posición en -40 para que al pasar del mouse la posición del fondo baje 40px y muestre el 2do botón*/
display: block;
text-indent: -9999px;
}

/* Botón en estado active*/
.boton_informes a:active {
background:url(imagenes/botones.png) 0 -84px; /* Colocamos la URL de la imagen con los 3 botones y establecemos la posición en -80 para que al pasar del mouse la posición del fondo baje 80px y muestre el 3er botón*/
display: block;
text-indent: -9999px;
}

/* Botón GOOGLE ENCABEZADO en estado normal */
.boton_google_encabezado {
	height: 20px;
	width: 19px;
	float:left;
	margin-top:5px;
	margin-left:30px;
	margin-right:9px;
}

.boton_google_encabezado a:link, .boton_google_encabezado a:visited {
	width: 19px; /* Anchura del botón */
	height: 20px; /* Altura del botón en estado normal */
	display: block; /* Para que se muestre el botón completo */
	text-indent: -9999px; /* Para que el texto del link HTML no se vea */
	background-image: url(imagenes/botones.png);
	background-repeat: no-repeat;
	background-position: -3px -129px;
}

/* Botón en estado hover*/
.boton_google_encabezado a:hover {
background:url(imagenes/botones.png) -3px -150px; /* Colocamos la URL de la imagen con los 3 botones y establecemos la posición en -40 para que al pasar del mouse la posición del fondo baje 40px y muestre el 2do botón*/
display: block;
text-indent: -9999px;
}

/* Botón en estado active*/
.boton_google_encabezado a:active {
background:url(imagenes/botones.png) -3px -171px; /* Colocamos la URL de la imagen con los 3 botones y establecemos la posición en -80 para que al pasar del mouse la posición del fondo baje 80px y muestre el 3er botón*/
display: block;
text-indent: -9999px;
}

/* Botón FACEBOOK ENCABEZADO en estado normal */
.boton_facebook_encabezado {
	height: 20px;
	width: 10px;
	float:left;
	margin-top:5px;
	margin-right:9px;
}

.boton_facebook_encabezado a:link, .boton_facebook_encabezado a:visited {
	width: 10px; /* Anchura del botón */
	height: 20px; /* Altura del botón en estado normal */
	display: block; /* Para que se muestre el botón completo */
	text-indent: -9999px; /* Para que el texto del link HTML no se vea */
	background-image: url(imagenes/botones.png);
	background-repeat: no-repeat;
	background-position: -30px -129px;
}

/* Botón en estado hover*/
.boton_facebook_encabezado a:hover {
background:url(imagenes/botones.png) -30px -150px; /* Colocamos la URL de la imagen con los 3 botones y establecemos la posición en -40 para que al pasar del mouse la posición del fondo baje 40px y muestre el 2do botón*/
display: block;
text-indent: -9999px;
}

/* Botón en estado active*/
.boton_facebook_encabezado a:active {
background:url(imagenes/botones.png) -30px -171px; /* Colocamos la URL de la imagen con los 3 botones y establecemos la posición en -80 para que al pasar del mouse la posición del fondo baje 80px y muestre el 3er botón*/
display: block;
text-indent: -9999px;
}

/* Botón TWITTER ENCABEZADO en estado normal */
.boton_twitter_encabezado {
	height: 20px;
	width: 24px;
	float:left;
	margin-top:5px;
	margin-right:9px;
}

.boton_twitter_encabezado a:link, .boton_twitter_encabezado a:visited {
	width: 24px; /* Anchura del botón */
	height: 20px; /* Altura del botón en estado normal */
	display: block; /* Para que se muestre el botón completo */
	text-indent: -9999px; /* Para que el texto del link HTML no se vea */
	background-image: url(imagenes/botones.png);
	background-repeat: no-repeat;
	background-position: -51px -129px;
}

/* Botón en estado hover*/
.boton_twitter_encabezado a:hover {
background:url(imagenes/botones.png) -51px -150px; /* Colocamos la URL de la imagen con los 3 botones y establecemos la posición en -40 para que al pasar del mouse la posición del fondo baje 40px y muestre el 2do botón*/
display: block;
text-indent: -9999px;
}

/* Botón en estado active*/
.boton_twitter_encabezado a:active {
background:url(imagenes/botones.png) -51px -170px; /* Colocamos la URL de la imagen con los 3 botones y establecemos la posición en -80 para que al pasar del mouse la posición del fondo baje 80px y muestre el 3er botón*/
display: block;
text-indent: -9999px;
}

/* Botón YOU TUBE ENCABEZADO en estado normal */
.boton_you_tube_encabezado {
	height: 26px;
	width: 20px;
	float:left;
}

.boton_you_tube_encabezado a:link, .boton_you_tube_encabezado a:visited {
	width: 20px; /* Anchura del botón */
	height: 26px; /* Altura del botón en estado normal */
	display: block; /* Para que se muestre el botón completo */
	text-indent: -9999px; /* Para que el texto del link HTML no se vea */
	background-image: url(imagenes/botones.png);
	background-repeat: no-repeat;
	background-position: -83px -127px;
}

/* Botón en estado hover*/
.boton_you_tube_encabezado a:hover {
background:url(imagenes/botones.png) -83px -153px; /* Colocamos la URL de la imagen con los 3 botones y establecemos la posición en -40 para que al pasar del mouse la posición del fondo baje 40px y muestre el 2do botón*/
display: block;
text-indent: -9999px;
}

/* Botón en estado active*/
.boton_you_tube_encabezado a:active {
background:url(imagenes/botones.png) -83px -179px; /* Colocamos la URL de la imagen con los 3 botones y establecemos la posición en -80 para que al pasar del mouse la posición del fondo baje 80px y muestre el 3er botón*/
display: block;
text-indent: -9999px;
}


#botonera {
	width: 926px;
	height: 50px;
	float: left;
	margin: 0px;
	padding: 0px;
	margin-top: 20px;
	background-image: url(imagenes/fondo-botonera.png);
	background-repeat: repeat-x;
}

/* HEADER TEXT */
#headertxt {
	width:926px;
	clear:both;
	position:relative;
	padding: 0px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#firstline {
	background-image:url("images/textbg.png");
	color:#3399CC;
	font-size:32px;
	font-weight:bold;
	line-height:30px;
	float:left;
	display:block;
	padding-top: 14px;
	padding-right: 13px;		
	padding-left: 8px;
	margin-left: 47px;
	margin-top:20px;
	width:390px;
}
#secondline {
	background-image:url("images/textbg.png");
	color:#333;
	text-decoration:none;
	font-size:15px;
	float:left;
	display:block;
	clear:both;
	padding-top: 10px;
	padding-right: 13px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-left: 47px;
	width:480px;
}
#secondline:hover { text-decoration:underline; color:#3399CC; }

.pictured {
	background-color:#3399CC;
	color:#FFF;
	font-size:14px;
	text-transform:uppercase;
	float:left;
	display:block;
	clear:both;
	margin-top:10px;
	margin-left: 47px;
	padding-top: 9px;
	padding-right: 16px;
	padding-bottom: 9px;
	padding-left: 13px;
}
.pictured a { font-size:14px; letter-spacing:0; text-transform:none; color:#FFF; text-decoration:none; }
.pictured a:hover { text-decoration:underline; }

/* CONTROLS */
.btn { height:32px; width:32px; float:left; cursor:pointer;  background-color:#F06 }
#back { background-image:url("images/btn_back.png"); }
#next { background-image:url("images/btn_next.png"); }
#control { background-image:url("images/btn_pause.png"); }

#acceso_servicios {
	width:275px;
	height:250px;
	float:right;
	padding: 0px;
	margin-left:0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	position: absolute;
	left: 605px;
	top: -285px;
	right: 0px;
	bottom: 0px;
	overflow: visible;
	visibility: visible;
}

#servicios_sup {
	width:275px;
	height:90px;
	float:left;
	padding: 0px;
	margin-left:0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-bottom:34px;
}

/* Botón SERVICIOS en estado normal */
.boton_servicios {
	height: 42px;
	width: 275px;
	float:left;
}

.boton_servicios a:link, .boton_servicios a:visited {
	width: 275px; /* Anchura del botón */
	height: 42px; /* Altura del botón en estado normal */
	display: block; /* Para que se muestre el botón completo */
	text-indent: -9999px; /* Para que el texto del link HTML no se vea */
	background-image: url(imagenes/botones.png);
	background-repeat: no-repeat;
	background-position: -395px -126px;
}

/* Botón en estado hover*/
.boton_servicios a:hover {
background:url(imagenes/botones.png) -395px -168px; /* Colocamos la URL de la imagen con los 3 botones y establecemos la posición en -40 para que al pasar del mouse la posición del fondo baje 40px y muestre el 2do botón*/
display: block;
text-indent: -9999px;
}

/* Botón en estado active*/
.boton_servicios a:active {
background:url(imagenes/botones.png) -395px -210px; /* Colocamos la URL de la imagen con los 3 botones y establecemos la posición en -80 para que al pasar del mouse la posición del fondo baje 80px y muestre el 3er botón*/
display: block;
text-indent: -9999px;
}

#acceso_contactenos {
	width: 275px;
	height: 126px;
	float: left;
	padding: 0px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(imagenes/fondo-acceso-contactenos-cooperativa-horizonte.png);
	background-repeat: no-repeat;
	background-position: 0px 46px;
}

#acceso_contactenos p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding:13px;
	margin: 0px;
	color: #FFF;
}

/* Botón CONTACTENOS en estado normal */
.boton_contactenos {
	height: 42px;
	width: 275px;
	float:left;
}

.boton_contactenos a:link, .boton_contactenos a:visited {
	width: 275px; /* Anchura del botón */
	height: 42px; /* Altura del botón en estado normal */
	display: block; /* Para que se muestre el botón completo */
	text-indent: -9999px; /* Para que el texto del link HTML no se vea */
	background-image: url(imagenes/botones.png);
	background-repeat: no-repeat;
	background-position: -395px -252px;
}

/* Botón en estado hover*/
.boton_contactenos a:hover {
background:url(imagenes/botones.png) -395px -294px; /* Colocamos la URL de la imagen con los 3 botones y establecemos la posición en -40 para que al pasar del mouse la posición del fondo baje 40px y muestre el 2do botón*/
display: block;
text-indent: -9999px;
}

/* Botón en estado active*/
.boton_contactenos a:active {
background:url(imagenes/botones.png) -395px -336px; /* Colocamos la URL de la imagen con los 3 botones y establecemos la posición en -80 para que al pasar del mouse la posición del fondo baje 80px y muestre el 3er botón*/
display: block;
text-indent: -9999px;
}



/* HEADER HAVIGATION */
#headernav-outer {
	position:relative;
	top:330px;
	width:926px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: left;
	padding: 0px;
	height: 30px;
}
#headernav {
	padding-left:47px;
}

/* CONTENT */
#content {
	padding: 0px;
	width: 926px;
	margin: auto;
}

#accesos_home {
	text-align:left;
	width:926px;
	height:600px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top:20px;
}

/* Botón EQUIPAMIENTO en estado normal */
.boton_equipamiento {
	height: 42px;
	width: 275px;
	float:left;
}

.boton_equipamiento a:link, .boton_equipamiento a:visited {
	width: 275px; /* Anchura del botón */
	height: 42px; /* Altura del botón en estado normal */
	display: block; /* Para que se muestre el botón completo */
	text-indent: -9999px; /* Para que el texto del link HTML no se vea */
	background-image: url(imagenes/botones.png);
	background-repeat: no-repeat;
	background-position: -120px 0;
}

/* Botón en estado hover*/
.boton_equipamiento a:hover {
background:url(imagenes/botones.png) -120px -42px; /* Colocamos la URL de la imagen con los 3 botones y establecemos la posición en -40 para que al pasar del mouse la posición del fondo baje 40px y muestre el 2do botón*/
display: block;
text-indent: -9999px;
}

/* Botón en estado active*/
.boton_equipamiento a:active {
background:url(imagenes/botones.png) -120px -84px; /* Colocamos la URL de la imagen con los 3 botones y establecemos la posición en -80 para que al pasar del mouse la posición del fondo baje 80px y muestre el 3er botón*/
display: block;
text-indent: -9999px;
}

/* Botón OBRAS REALIZADAS en estado normal */
.boton_obras {
	height: 42px;
	width: 275px;
	float:left;
}

.boton_obras a:link, .boton_obras a:visited {
	width: 275px; /* Anchura del botón */
	height: 42px; /* Altura del botón en estado normal */
	display: block; /* Para que se muestre el botón completo */
	text-indent: -9999px; /* Para que el texto del link HTML no se vea */
	background-image: url(imagenes/botones.png);
	background-repeat: no-repeat;
	background-position: -120px -126px;
}

/* Botón en estado hover*/
.boton_obras a:hover {
background:url(imagenes/botones.png) -120px -168px; /* Colocamos la URL de la imagen con los 3 botones y establecemos la posición en -40 para que al pasar del mouse la posición del fondo baje 40px y muestre el 2do botón*/
display: block;
text-indent: -9999px;
}

/* Botón en estado active*/
.boton_obras a:active {
background:url(imagenes/botones.png) -120px -210px; /* Colocamos la URL de la imagen con los 3 botones y establecemos la posición en -80 para que al pasar del mouse la posición del fondo baje 80px y muestre el 3er botón*/
display: block;
text-indent: -9999px;
}

/* Botón SISTEMAS en estado normal */
.boton_sistemas {
	height: 42px;
	width: 275px;
	float:left;
}

.boton_sistemas a:link, .boton_sistemas a:visited {
	width: 275px; /* Anchura del botón */
	height: 42px; /* Altura del botón en estado normal */
	display: block; /* Para que se muestre el botón completo */
	text-indent: -9999px; /* Para que el texto del link HTML no se vea */
	background-image: url(imagenes/botones.png);
	background-repeat: no-repeat;
	background-position: -120px -252px;
}

/* Botón en estado hover*/
.boton_sistemas a:hover {
background:url(imagenes/botones.png) -120px -294px; /* Colocamos la URL de la imagen con los 3 botones y establecemos la posición en -40 para que al pasar del mouse la posición del fondo baje 40px y muestre el 2do botón*/
display: block;
text-indent: -9999px;
}

/* Botón en estado active*/
.boton_sistemas a:active {
background:url(imagenes/botones.png) -120px -336px; /* Colocamos la URL de la imagen con los 3 botones y establecemos la posición en -80 para que al pasar del mouse la posición del fondo baje 80px y muestre el 3er botón*/
display: block;
text-indent: -9999px;
}

/* Botón QUIENES SOMOS en estado normal */
.boton_quienes_somos {
	height: 42px;
	width: 275px;
	float:left;
}

.boton_quienes_somos a:link, .boton_quienes_somos a:visited {
	width: 275px; /* Anchura del botón */
	height: 42px; /* Altura del botón en estado normal */
	display: block; /* Para que se muestre el botón completo */
	text-indent: -9999px; /* Para que el texto del link HTML no se vea */
	background-image: url(imagenes/botones.png);
	background-repeat: no-repeat;
	background-position: -120px -378px;
}

/* Botón en estado hover*/
.boton_quienes_somos a:hover {
background:url(imagenes/botones.png) -120px -420px; /* Colocamos la URL de la imagen con los 3 botones y establecemos la posición en -40 para que al pasar del mouse la posición del fondo baje 40px y muestre el 2do botón*/
display: block;
text-indent: -9999px;
}

/* Botón en estado active*/
.boton_quienes_somos a:active {
background:url(imagenes/botones.png) -120px -462px; /* Colocamos la URL de la imagen con los 3 botones y establecemos la posición en -80 para que al pasar del mouse la posición del fondo baje 80px y muestre el 3er botón*/
display: block;
text-indent: -9999px;
}

/* Botón PROYECTOS en estado normal */
.boton_proyectos {
	height: 42px;
	width: 275px;
	float:left;
}

.boton_proyectos a:link, .boton_proyectos a:visited {
	width: 275px; /* Anchura del botón */
	height: 42px; /* Altura del botón en estado normal */
	display: block; /* Para que se muestre el botón completo */
	text-indent: -9999px; /* Para que el texto del link HTML no se vea */
	background-image: url(imagenes/botones.png);
	background-repeat: no-repeat;
	background-position: -120px -504px;
}

/* Botón en estado hover*/
.boton_proyectos a:hover {
background:url(imagenes/botones.png) -120px -546px; /* Colocamos la URL de la imagen con los 3 botones y establecemos la posición en -40 para que al pasar del mouse la posición del fondo baje 40px y muestre el 2do botón*/
display: block;
text-indent: -9999px;
}

/* Botón en estado active*/
.boton_proyectos a:active {
background:url(imagenes/botones.png) -120px -588px; /* Colocamos la URL de la imagen con los 3 botones y establecemos la posición en -80 para que al pasar del mouse la posición del fondo baje 80px y muestre el 3er botón*/
display: block;
text-indent: -9999px;
}


/* Botón MOVILES en estado normal */
.boton_moviles {
	height: 42px;
	width: 275px;
	float:left;
}

.boton_moviles a:link, .boton_moviles a:visited {
	width: 275px; /* Anchura del botón */
	height: 42px; /* Altura del botón en estado normal */
	display: block; /* Para que se muestre el botón completo */
	text-indent: -9999px; /* Para que el texto del link HTML no se vea */
	background-image: url(imagenes/botones.png);
	background-repeat: no-repeat;
	background-position: -120px -630px;
}

/* Botón en estado hover*/
.boton_moviles a:hover {
background:url(imagenes/botones.png) -120px -672px; /* Colocamos la URL de la imagen con los 3 botones y establecemos la posición en -40 para que al pasar del mouse la posición del fondo baje 40px y muestre el 2do botón*/
display: block;
text-indent: -9999px;
}

/* Botón en estado active*/
.boton_moviles a:active {
background:url(imagenes/botones.png) -120px -714px; /* Colocamos la URL de la imagen con los 3 botones y establecemos la posición en -80 para que al pasar del mouse la posición del fondo baje 80px y muestre el 3er botón*/
display: block;
text-indent: -9999px;
}

/* Botón ASESOR en estado normal */
.boton_asesor {
	height: 42px;
	width: 275px;
	float:left;
}

.boton_asesor a:link, .boton_asesor a:visited {
	width: 275px; /* Anchura del botón */
	height: 42px; /* Altura del botón en estado normal */
	display: block; /* Para que se muestre el botón completo */
	text-indent: -9999px; /* Para que el texto del link HTML no se vea */
	background-image: url(imagenes/botones.png);
	background-repeat: no-repeat;
	background-position: -395px -630px;
}

/* Botón en estado hover*/
.boton_asesor a:hover {
background:url(imagenes/botones.png) -395px -672px; /* Colocamos la URL de la imagen con los 3 botones y establecemos la posición en -40 para que al pasar del mouse la posición del fondo baje 40px y muestre el 2do botón*/
display: block;
text-indent: -9999px;
}

/* Botón en estado active*/
.boton_asesor a:active {
background:url(imagenes/botones.png) -395px -714px; /* Colocamos la URL de la imagen con los 3 botones y establecemos la posición en -80 para que al pasar del mouse la posición del fondo baje 80px y muestre el 3er botón*/
display: block;
text-indent: -9999px;
}

#accesos_col_izq {
	width:42px;
	height:180px;
	float:left;
	margin: 0px;
	padding: 0px;
	margin-right:4px;
}


#accesos_col_centro {
	width:834px;
	float:left;
	margin: 0px;
	padding: 0px;
}

#acceso_descargas {
	width: 528px;
	height: 164px;
	float: left;
	margin: 0px;
	padding: 0px;
	padding:13px;
	margin-right:4px;
	margin-bottom:4px;
	margin-left:1px;
	background-color: #FFF;
}

#acceso_descargas h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	margin: 0px;
	color: #3399CC;
	padding-bottom:6px;
	font-weight:normal;
}

#acceso_descargas p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin: 0px;
	color: #666;
	padding-bottom:10px;
}

/* Botón VER MAS en estado normal */
.boton_ver_mas {
	height: 42px;
	width: 140px;
	float:left;
}

.boton_ver_mas a:link, .boton_ver_mas a:visited {
	width: 140px; /* Anchura del botón */
	height: 42px; /* Altura del botón en estado normal */
	display: block; /* Para que se muestre el botón completo */
	text-indent: -9999px; /* Para que el texto del link HTML no se vea */
	background-image: url(imagenes/botones.png);
	background-repeat: no-repeat;
	background-position: -395px -504px;
}

/* Botón en estado hover*/
.boton_ver_mas a:hover {
background:url(imagenes/botones.png) -395px -546px; /* Colocamos la URL de la imagen con los 3 botones y establecemos la posición en -40 para que al pasar del mouse la posición del fondo baje 40px y muestre el 2do botón*/
display: block;
text-indent: -9999px;
}

/* Botón en estado active*/
.boton_ver_mas a:active {
background:url(imagenes/botones.png) -395px -588px; /* Colocamos la URL de la imagen con los 3 botones y establecemos la posición en -80 para que al pasar del mouse la posición del fondo baje 80px y muestre el 3er botón*/
display: block;
text-indent: -9999px;
}

#acceso_rrhh {
	width: 249px;
	height: 164px;
	float: left;
	margin: 0px;
	padding: 0px;
	padding: 13px;
	margin-bottom:4px;
	background-color: #0084C5;
}

#acceso_rrhh p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin: 0px;
	padding: 0px;
	color: #FFF;
	padding-top:8px;
	padding-bottom:10px;
}

/* Botón ENVIAR en estado normal */
.boton_enviar {
	height: 42px;
	width: 140px;
	float:left;
}

.boton_enviar a:link, .boton_enviar a:visited {
	width: 140px; /* Anchura del botón */
	height: 42px; /* Altura del botón en estado normal */
	display: block; /* Para que se muestre el botón completo */
	text-indent: -9999px; /* Para que el texto del link HTML no se vea */
	background-image: url(imagenes/botones.png);
	background-repeat: no-repeat;
	background-position: -395px 0;
}

/* Botón en estado hover*/
.boton_enviar a:hover {
background:url(imagenes/botones.png) -395px -42px; /* Colocamos la URL de la imagen con los 3 botones y establecemos la posición en -40 para que al pasar del mouse la posición del fondo baje 40px y muestre el 2do botón*/
display: block;
text-indent: -9999px;
}

/* Botón en estado active*/
.boton_enviar a:active {
background:url(imagenes/botones.png) -395px -84px; /* Colocamos la URL de la imagen con los 3 botones y establecemos la posición en -80 para que al pasar del mouse la posición del fondo baje 80px y muestre el 3er botón*/
display: block;
text-indent: -9999px;
}

#acceso_clientes {
	width:807px;
	height:100px;
	float:left;
	margin: 0px;
	padding: 0px;
	margin-left:1px;
	padding:13px;
	background-color: #FFF;
}

#pie {
	width:807px;
	height:25px;
	float:left;
	margin: 0px;
	padding: 0px;
	margin-top:4px;
	margin-left:1px;
	padding:13px;
	background-color: #FFF;
}

#pie p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding:0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	color: #555;
}

#pie a:link, #pie a:visited {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;
	text-decoration: none;
	padding:0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	color: #333;
}

#pie a:hover {
	color: #3399CC;
}

/* Botón FACEBOOK en estado normal */
.boton_facebook {
	height: 25px;
	width: 25px;
	float:left;
}

.boton_facebook a:link, .boton_facebook a:visited {
	width: 25px; /* Anchura del botón */
	height: 25px; /* Altura del botón en estado normal */
	display: block; /* Para que se muestre el botón completo */
	text-indent: -9999px; /* Para que el texto del link HTML no se vea */
	background-image: url(imagenes/botones-redes.png);
	background-repeat: no-repeat;
	background-position: -40px 0;
}

/* Botón en estado hover*/
.boton_facebook a:hover {
background:url(imagenes/botones-redes.png) -40px -25px; /* Colocamos la URL de la imagen con los 3 botones y establecemos la posición en -40 para que al pasar del mouse la posición del fondo baje 40px y muestre el 2do botón*/
display: block;
text-indent: -9999px;
}

/* Botón en estado active*/
.boton_facebook a:active {
background:url(imagenes/botones-redes.png) -40px -50px; /* Colocamos la URL de la imagen con los 3 botones y establecemos la posición en -80 para que al pasar del mouse la posición del fondo baje 80px y muestre el 3er botón*/
display: block;
text-indent: -9999px;
}

/* Botón TWITTER en estado normal */
.boton_twitter {
	height: 25px;
	width: 25px;
	float:left;
	margin-left:5px;
}

.boton_twitter a:link, .boton_twitter a:visited {
	width: 25px; /* Anchura del botón */
	height: 25px; /* Altura del botón en estado normal */
	display: block; /* Para que se muestre el botón completo */
	text-indent: -9999px; /* Para que el texto del link HTML no se vea */
	background-image: url(imagenes/botones-redes.png);
	background-repeat: no-repeat;
	background-position: -65px 0;
}

/* Botón en estado hover*/
.boton_twitter a:hover {
background:url(imagenes/botones-redes.png) -65px -25px; /* Colocamos la URL de la imagen con los 3 botones y establecemos la posición en -40 para que al pasar del mouse la posición del fondo baje 40px y muestre el 2do botón*/
display: block;
text-indent: -9999px;
}

/* Botón en estado active*/
.boton_twitter a:active {
background:url(imagenes/botones-redes.png) -65px -50px; /* Colocamos la URL de la imagen con los 3 botones y establecemos la posición en -80 para que al pasar del mouse la posición del fondo baje 80px y muestre el 3er botón*/
display: block;
text-indent: -9999px;
}

/* Botón FAVORITO en estado normal */
.boton_favorito {
	height: 25px;
	width: 25px;
	float:left;
	margin-left:5px;
}

.boton_favorito a:link, .boton_favorito a:visited {
	width: 25px; /* Anchura del botón */
	height: 25px; /* Altura del botón en estado normal */
	display: block; /* Para que se muestre el botón completo */
	text-indent: -9999px; /* Para que el texto del link HTML no se vea */
	background-image: url(imagenes/botones-redes.png);
	background-repeat: no-repeat;
	background-position: -90px 0;
}

/* Botón en estado hover*/
.boton_favorito a:hover {
background:url(imagenes/botones-redes.png) -90px -25px; /* Colocamos la URL de la imagen con los 3 botones y establecemos la posición en -40 para que al pasar del mouse la posición del fondo baje 40px y muestre el 2do botón*/
display: block;
text-indent: -9999px;
}

/* Botón en estado active*/
.boton_favorito a:active {
background:url(imagenes/botones-redes.png) -90px -50px; /* Colocamos la URL de la imagen con los 3 botones y establecemos la posición en -80 para que al pasar del mouse la posición del fondo baje 80px y muestre el 3er botón*/
display: block;
text-indent: -9999px;
}


/* Botón LINKEDIN en estado normal */
.boton_linkedin {
	height: 25px;
	width: 25px;
	float:left;
	margin-left:5px;
}

.boton_linkedin a:link, .boton_linkedin a:visited {
	width: 25px; /* Anchura del botón */
	height: 25px; /* Altura del botón en estado normal */
	display: block; /* Para que se muestre el botón completo */
	text-indent: -9999px; /* Para que el texto del link HTML no se vea */
	background-image: url(imagenes/botones-redes.png);
	background-repeat: no-repeat;
	background-position: -115px 0;
}

/* Botón en estado hover*/
.boton_linkedin a:hover {
background:url(imagenes/botones-redes.png) -115px -25px; /* Colocamos la URL de la imagen con los 3 botones y establecemos la posición en -40 para que al pasar del mouse la posición del fondo baje 40px y muestre el 2do botón*/
display: block;
text-indent: -9999px;
}

/* Botón en estado active*/
.boton_linkedin a:active {
background:url(imagenes/botones-redes.png) -115px -50px; /* Colocamos la URL de la imagen con los 3 botones y establecemos la posición en -80 para que al pasar del mouse la posición del fondo baje 80px y muestre el 3er botón*/
display: block;
text-indent: -9999px;
}

/* Botón GOOGLE en estado normal */
.boton_google {
	height: 25px;
	width: 25px;
	float:left;
	margin-left:5px;
}

.boton_google a:link, .boton_google a:visited {
	width: 25px; /* Anchura del botón */
	height: 25px; /* Altura del botón en estado normal */
	display: block; /* Para que se muestre el botón completo */
	text-indent: -9999px; /* Para que el texto del link HTML no se vea */
	background-image: url(imagenes/botones-redes.png);
	background-repeat: no-repeat;
	background-position: -140px 0;
}

/* Botón en estado hover*/
.boton_google a:hover {
background:url(imagenes/botones-redes.png) -140px -25px; /* Colocamos la URL de la imagen con los 3 botones y establecemos la posición en -40 para que al pasar del mouse la posición del fondo baje 40px y muestre el 2do botón*/
display: block;
text-indent: -9999px;
}

/* Botón en estado active*/
.boton_google a:active {
background:url(imagenes/botones-redes.png) -140px -50px; /* Colocamos la URL de la imagen con los 3 botones y establecemos la posición en -80 para que al pasar del mouse la posición del fondo baje 80px y muestre el 3er botón*/
display: block;
text-indent: -9999px;
}



#accesos_col_der {
	width:42px;
	height:180px;
	float:left;
	margin: 0px;
	padding: 0px;
	margin-left:4px;
}
/* Botón DESCARGAS en estado normal */
.boton_descargas {
	height: 42px;
	width: 275px;
	float:left;
}

.boton_descargas a:link, .boton_descargas a:visited {
	width: 275px; /* Anchura del botón */
	height: 42px; /* Altura del botón en estado normal */
	display: block; /* Para que se muestre el botón completo */
	text-indent: -9999px; /* Para que el texto del link HTML no se vea */
	background-image: url(imagenes/botones.png);
	background-repeat: no-repeat;
	background-position: -395px -378px;
}

/* Botón en estado hover*/
.boton_descargas a:hover {
background:url(imagenes/botones.png) -395px -420px; /* Colocamos la URL de la imagen con los 3 botones y establecemos la posición en -40 para que al pasar del mouse la posición del fondo baje 40px y muestre el 2do botón*/
display: block;
text-indent: -9999px;
}

/* Botón en estado active*/
.boton_descargas a:active {
background:url(imagenes/botones.png) -395px -462px; /* Colocamos la URL de la imagen con los 3 botones y establecemos la posición en -80 para que al pasar del mouse la posición del fondo baje 80px y muestre el 3er botón*/
display: block;
text-indent: -9999px;
}


/* QUIENES SOMOS*/

.interior-quienes-somos {
	background-image: url(imagenes/cooperativa-horizonte-quienes-somos.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
}

#interior {
	padding: 0px;
	width: 926px;
	padding-top:40px;
	margin: 0px;
	float:left;
}

#interior_izq {
	width: 535px;
	float: left;
	padding: 0px;
	background-color: #FFF;
	margin-right: 5px;
	margin-left: 47px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
}

#interior_izq h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	margin: 0px;
	color: #3399CC;
	padding-top:10px;
	padding-bottom:10px;
	font-weight:normal;
}

#interior_izq p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin: 0px;
	color: #666;
	padding-top:10px;
	padding-bottom:10px;
}


#interior_der {
	width: 275px;
	height: 250px;
	float: left;
	padding: 0px;
	margin: 0px;
}

/* CONTACTENOS*/

.interior-contactenos {
	background-image: url(imagenes/cooperativa-horizonte-contactenos.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
}

/* DISTRIBUCION DE CORRESPONDENCIA*/

.interior-distribucion {
	background-image: url(imagenes/cooperativa-horizonte-distribucion-de-correspondencia.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
}

/* LECTURA DE SISTEMAS DE MEDICION*/

.interior-lectura {
	background-image: url(imagenes/cooperativa-horizonte-lectura-de-sistemas-de-medicion.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
}

/* RELEVAMIENTO DE FUGA EN REDES DE BAJA Y MEDIA PRESION */

.interior-relevamiento {
	background-image: url(imagenes/cooperativa-horizonte-relevamiento-de-fuga-de-redes-de-media-y-baja-presion.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
}

/* REPARACIÓN DE FUGAS EN GABINETES DE MEDICION */

.interior-reparacion {
	background-image: url(imagenes/cooperativa-horizonte-reparacion-de-fugas-en-gabinetes-de-medicion.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
}

/* SISTEMAS */

.interior-sistemas {
	background-image: url(imagenes/cooperativa-horizonte-sistemas.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
}

/* TENDIDO Y REPARACIONES REDES DE GAS */

.interior-tendido {
	background-image: url(imagenes/cooperativa-horizonte-tendido-y-reparaciones-redes-de-gas.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
}

/* MOVILES */

.interior-moviles {
	background-image: url(imagenes/cooperativa-horizonte-moviles.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
}

/* EQUIPAMIENTO */

.interior-equipamiento {
	background-image: url(imagenes/cooperativa-horizonte-equipamineto.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
}


#pie_interior {
	width:807px;
	height:25px;
	float:left;
	margin: 0px;
	padding: 0px;
	margin-top:4px;
	margin-left:1px;
	padding:13px;
	background-color: #FFF;
	margin-left: 47px;
	margin-bottom:47px;
}

#pie_interior p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding:0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	color: #555;
}

#pie_interior a:link, #pie_interior a:visited {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;
	text-decoration: none;
	padding:0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	color: #333;
}

#pie_interior a:hover {
	color: #3399CC;
}